Subject: [OPSAWG] draft-ietf-opsawg-mud-12: MUD Draft : Identifying the Router.

From: "M. Ranganathan" <[email-masked]>
Date: Mon, 9 Oct 2017 08:54:25 -0400

Hello,

I am implementing MUD using an external controller. i.e. a cloud resident
controller that could potentially control several "home" routers. I need
some way of communicating the address of the LAN router to the controller
but I can't figure out where this is specified. I would have expected a
parameter similar to  "urn:ietf:params:mud:router" (i.e. in the same
fashion as DNS, NTP and DHCP are specified) but I could not find it.

I must have missed something. Could the author(s) please help clarifying
this.

Thanks in advance,

Ranga.

-- 
M. Ranganathan

---

From: Eliot Lear <[email-masked]>
Date: Mon, 9 Oct 2017 15:01:12 +0200

Hi Ranga,

On 10/9/17 2:54 PM, M. Ranganathan wrote:
> Hello,
>
> I am implementing MUD using an external controller. i.e. a cloud
> resident controller that could potentially control several "home"
> routers. I need some way of communicating the address of the LAN
> router to the controller but I can't figure out where this is
> specified. I would have expected a parameter similar to 
> "urn:ietf:params:mud:router" (i.e. in the same fashion as DNS, NTP and
> DHCP are specified) but I could not find it.
>
> I must have missed something. Could the author(s) please help
> clarifying this.
>

Not quite clear to me what you want to do with the parameter.  Can you
explain?

Eliot

> Thanks in advance,
>
> Ranga.
>
> -- 
> M. Ranganathan
>
>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg

---

From: "M. Ranganathan" <[email-masked]>
Date: Tue, 10 Oct 2017 10:37:02 -0400

Hi Eliot,

> Not quite clear to me what you want to do with the parameter.  Can you

After some thought I concluded that the parameter is not necessary.

Thanks,

Ranga

> OPSAWG mailing [email-masked]://www.ietf.org/mailman/listinfo/opsawg
>
>
>

-- 
M. Ranganathan